
Splunk Build Script - Bug #1663

Make test output appear formatted in the CI tool

12/20/2016 05:37 AM - Luke Murphey

Status: New Start date: 12/19/2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 12/20/2016 05:38 AM - Luke Murphey

This can be included the app itself: https://github.com/xmlrunner/unittest-xml-reporting

Otherwise, pytest can be used: http://stackoverflow.com/questions/11241781/python-unittests-in-jenkins

#2 - 03/19/2017 02:15 AM - Luke Murphey

- Project changed from Website Input to Splunk Build Script
